/*
## Navigation
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}


.navigationbarcollectioncomponent{
	width: 1000px!important;
background: url(../images/headDivd.png) left 50px repeat-x;
height: 54px;
padding-bottom: 5px;
}


/*
#### 1. Navigation Level
********************************************************************/

.navigationbarcollectioncomponent  li.La{
	float:left;
	text-align:center;
	height: 50px;
}


.navigationbarcollectioncomponent  li.La > a{
	font-size: 14px;
    font-weight: normal;
    font-family: "Futura Round W01 Medium";
    color: #1C2F45;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 50px;
    display: block;
    padding: 0 7px 0px 7px;
    z-index: 998;
    text-align: center;
    letter-spacing: 0.5px;
    border-left:1px solid #fff;
	border-right:1px solid #fff;
}

div.navigationbarcollectioncomponent ul li a[title="On Sale"]{
    color:#ED145B;

}

div.navigationbarcollectioncomponent ul li a:hover[title="On Sale"]{
    color:#FAC1C2;

}


.navigationbarcollectioncomponent li.La.parent:hover .bottomBorder{
position: relative;
background: #fff;
width: 97.4%;
height: 3px;
top: -1px;
left: 1px;
z-index: 999;
}
.navigationbarcollectioncomponent li.La > a:hover{
color: #A6C0CB;
}

.navigationbarcollectioncomponent li.parent:hover > a, .navigationbarcollectioncomponent li.parent.hover > a{ 
	margin:0 0 -1px 0;
	padding-bottom:1px;
}

.navigationbarcollectioncomponent li.parent:hover > a, .navigationbarcollectioncomponent li.parent.hover > a{ 
	border-left:1px solid #dddbda;
	border-right:1px solid #dddbda;
	/* padding-left:11px;
	padding-right:11px; */
}

/*
#### 2. Navigation Level
********************************************************************/
.navigationbarcollectioncomponent ul.Lb{
	display:none;
}


.navigationbarcollectioncomponent li.La a:focus + ul.Lb{
	display:block;
}




.navigationbarcollectioncomponent ul.Lb{
	position: absolute;
text-align: left;
padding: 0px 0px 10px 15px;
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;
box-shadow: 2px 4px 6px #aaa;
-webkit-box-shadow: 2px 4px 6px #aaa;
/* top: 185px; */
background: #fff;
z-index: 900;
display: none;
border-left: #dddbda solid 1px;
border-right: #dddbda solid 1px;
border-bottom: #dddbda solid 1px;
border-top: #dddbda solid 1px;
padding-top: 0px;
margin-top:-3px;
}



.navigationbarcollectioncomponent ul.Lb li.Lb{
	float:left;

}


.navigationbarcollectioncomponent ul.Lb li.Lb span.nav-submenu-title{
	display:block;
	/* font-weight:bold; */
	text-transform:uppercase;
	font-size:14px;
	margin:10px 0 10px 0;
	color: #1C2F45;
	font-family:"Futura Round Demi";
}




.navigationbarcollectioncomponent ul.Lb li.Lb .Lc{
	padding: 0px 0;
	white-space: nowrap;
	margin-right: 5px;
}
.navigationbarcollectioncomponent ul.Lb li.Lb .Lc a{
	font-family:"Futura Round";
line-height: 25px;
	font-size: 15px;
color: #1C2F45;
display: block;
white-space: nowrap;
}

.navigationbarcollectioncomponent ul.Lb li.Lb .Lc > a:hover{
color: #A6C0CB;
}

.navigationbarcollectioncomponent li.La:nth-of-type(2) ul.Lb li.Lb .Lc.right_col .Lc:last-child a,
.navigationbarcollectioncomponent li.La:nth-of-type(3) ul.Lb li.Lb .Lc.left_col .Lc:last-child a,
.navigationbarcollectioncomponent li.La:nth-of-type(4) > ul.Lb > li.Lb > .Lc.right_col > .Lc:last-child > a,
.navigationbarcollectioncomponent li.La:nth-of-type(5) ul.Lb li.Lb:nth-of-type(4) .Lc.left_col .Lc:last-child a,
.navigationbarcollectioncomponent li.La:nth-of-type(7),
.navigationbarcollectioncomponent li:last-of-type ul.Lb li.Lb .Lc a 
{
	color:#ED145B;
}
.navigationbarcollectioncomponent li.La:nth-of-type(2) ul.Lb li.Lb .Lc.right_col .Lc:last-child a:hover,
.navigationbarcollectioncomponent li.La:nth-of-type(3) ul.Lb li.Lb .Lc.left_col .Lc:last-child  a:hover,
.navigationbarcollectioncomponent li.La:nth-of-type(4) > ul.Lb > li.Lb > .Lc.right_col > .Lc:last-child >  a:hover,
.navigationbarcollectioncomponent li.La:nth-of-type(5) ul.Lb li.Lb:nth-of-type(4) .Lc.left_col .Lc:last-child  a:hover,
.navigationbarcollectioncomponent li.La:nth-of-type(7),
.navigationbarcollectioncomponent li:last-of-type ul.Lb li.Lb .Lc  a:hover 
{
	color:#FAC1C2 !important;
}


/*
#### Special Offer
********************************************************************/

/*.navigationbarcollectioncomponent > ul > li:last-child{
	float:right;	
}*/ /**** Edited on 09.01.2015 ****/





.navigationbarcollectioncomponent .La.special_offer{
	background:#eee;
	
}

 .navigationbarcollectioncomponent ul li:first-child.La a { 
line-height: 40px;
font-size: 0;
color: transparent;
height: 30px;
width: 10px;
padding-bottom: 3px;
margin-top: 7px;
margin-left:5px;
display:none;
 }
 
/* .navigationbarcollectioncomponent ul li a:nth-child(1) { 
background: url(../images/Bedroom.png) no-repeat 0px 4px transparent;

 }
 
 .navigationbarcollectioncomponent ul li a:nth-child(2) { 
background: url(../images/Bathroom.png) no-repeat 0px 4px transparent;

 } */
 div.navigationbarcollectioncomponent  ul li a[title="Bedroom"]{
   background: url(../images/Bedroom.png) no-repeat 3px 17px transparent;
   background-size: 21px; padding-left: 30px;

}

div.navigationbarcollectioncomponent  ul li a[title="Bathroom"]{
    background: url(../images/Bathroom.png) no-repeat 5px 17px transparent; background-size: 24px; padding-left: 36px;
}

div.navigationbarcollectioncomponent  ul li a[title="Living"]{
    background: url(../images/Living.png) no-repeat 7px 13px transparent; background-size: 18px; padding-left: 32px;;

}
div.navigationbarcollectioncomponent  ul li a[title="Kids"]{
    background: url(../images/Kids.png)  no-repeat 5px 15px transparent; background-size: 16px; padding-left: 28px;;

}

/* .navigationbarcollectioncomponent li.La > a:nth-child(2) { 
background: url(../images/Bathroom.png) no-repeat 0px 4px transparent;
line-height: 40px;
font-size: 0;
color: transparent;
height: 30px;
width: 10px;
padding-bottom: 3px;
margin-top: 7px;
margin-left:5px;
 }
  */
 div.navigationbarcollectioncomponent ul li a[title="All Kids Sale"]{
    color:#ED145B !important;

}

div.navigationbarcollectioncomponent ul li a:hover[title="All Kids Sale"]{
    color:#EF3F6B !important;

}

 div.navigationbarcollectioncomponent ul li a[title="Bathroom Sale"]{
    color:#ED145B !important;

}

div.navigationbarcollectioncomponent ul li a:hover[title="Bathroom Sale"]{
    color:#EF3F6B !important;

}

 div.navigationbarcollectioncomponent ul li a[title="Living Sale"]{
    color:#ED145B !important;

}

div.navigationbarcollectioncomponent ul li a:hover[title="Living Sale"]{
    color:#EF3F6B !important;

}


 